GB/GBA Roms on 2DS ... How do I do ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ugo_fr, May 17, 2016.

  1. Ugo_fr
    OP

    Ugo_fr Newbie

    Newcomer
    3
    0
    May 17, 2016
    France
    Hi there,
    First of all, I'm French so I apologize for my bad langage !

    Few days ago, I remembered how it was cool to play Pokemon Blue on my pocket. I began searching for an old GB to buy, then I saw some and remembered the baaaad screen.
    What about a GBA SP ?
    Yes, it's a good idea but for the price of GBA SP+games, maybe I can buy a 2DS, better screen, earlier battery and use roms.

    After a few research, it began to be too complicated for me to found what I want.
    - I'm not specially interested on playing recent game.
    - No linker for me, 90€ (yes I'm french !) + price of 2DS, this is not my budget.
    - What 2DS FW version I need ? For what CFW ?
    ... etc

    So if you could advice me, this would be really helpfull and I thank you yet !

    ;)
     
  2. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    416
    113
    Oct 8, 2009
    for 2DS just follow plailects guide here https://github.com/Plailect/Guide/wiki
    read ALL of it. the 2DS is the same as a 3DS.

    Luma3DS is the easiest CFW at the moment I think. then just google for .cia files to install with the use of FBI for the games you want. easy as pie.
     
  3. Ugo_fr
    OP

    Ugo_fr Newbie

    Newcomer
    3
    0
    May 17, 2016
    France
    Thanks for this fast answer !
    I found a 2DS with latest FW upgrade (the seller tell me he did it last week), this tutorial will work ?
     
  4. Froster

    Froster Your Music Producer

    Member
    363
    243
    Sep 6, 2015
    Italy
    that MIDI sequencer
    If it's 11.0.0-33E it won't work since downgrade doesn't work on that fw. If it's <10.7 it's okay!
     
  5. cavolo

    cavolo GBAtemp Regular

    Member
    162
    29
    Jun 3, 2015
    France
    Nope nope nope ! Last FW = 11.0, you will need hardmod !
    Go in the first supermarket, they're note high in price.

    --------
    Auchan par exemple, c'est 90€ la 2DS, et j'ai déjà vu des fin de stock à 45€ ! Il y en a souvent. ça te coûtera autant qu'une d'occasion mais en neuf :)
    e(because someone is crying): In the supermarket "Auchan" for exemple, they're at 90€, I already see them at 45€ in some case.
     
    Last edited by cavolo, May 17, 2016
  6. migles

    migles Mei the sexiest bae

    Member
    6,899
    4,634
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    get and hammer and destroy that fucker's head...
    or better yet, get your money back...
    :fucking piece of shit that updates system before selling:

    — Posts automatically merged - Please don't double post! —

    english forum. against the rules to speak other languages.. provide translation if you really want to speak french
     
    nxwing likes this.
  7. Sliter

    Sliter GBAtemp Psycho!

    Member
    3,038
    801
    Dec 7, 2013
    Brazil
    ᕕ( ᐛ )ᕗ
    Welcome!
    well, wat about an ligth mod on the original console? XD I want this on my GBA and get a GBC to do as well...
    but here stuff so expensive xp

    in the 2DS since you can't hack it, you can buy in eshop the blue version and other GBA games , until you can hack it
     
  8. cavolo

    cavolo GBAtemp Regular

    Member
    162
    29
    Jun 3, 2015
    France
    I was just saying him where to buy a 2DS in a French supermarket, that no big deal really...
     
    migles likes this.
  9. Ugo_fr
    OP

    Ugo_fr Newbie

    Newcomer
    3
    0
    May 17, 2016
    France
    Ok !
    @migles I didn't bought it yet !

    I'm just asking what's the best way to play GB/GBA games on the greatest gear.
    So I have to find a 2DS with FW <10.7 ?
    I also heard that GBA games aren't working properly with actual homebrews, it would be better to find the games with .cia format, do you confirm ?

    And what's the price of Pokemon's game on eShop ? I'm looking for Blue/Red and maybe Emerald.
     
  10. Froster

    Froster Your Music Producer

    Member
    363
    243
    Sep 6, 2015
    Italy
    that MIDI sequencer
    Yeah,but speaking foreign languages goes against the rules of the forum...
     
  11. Sliter

    Sliter GBAtemp Psycho!

    Member
    3,038
    801
    Dec 7, 2013
    Brazil
    ᕕ( ᐛ )ᕗ
    (I don't know why people are too serious about SMALL non english chat here :v see on my profile lol
    If was a whole thread or something, allright but some posts? wow ...)


    red and blue yes, emerald just with injected Virtual console and stffs
     
  12. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    185
    Mar 28, 2011
    United States
    He needs to find one with firmware 10.5 or less to be able to hack it by itself. Hacking 10.6-10.7 requires Cubic Ninja, or one of the other hackable games plus a way to get a save file onto them.
     
  13. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    Hi,
    You should get a brand new one because it will be for sure <9.2 and it makes the process easier since you don't have to downgrade or buy an exploitable game.
    tl;dr version:
    Buy brand new one, hack it simply, install gba VC cias, profit.

    I'm also French so feel free to send me a private message since we can't speak French here
     
    Ugo_fr likes this.